## org.hibernate.annotations
Annotation Type LazyToOne

    @Target(value={METHOD,FIELD})
    @Retention(value=RUNTIME)
    public @interface LazyToOne

Define the lazy status of a ToOne association (ie OneToOne or ManyToOne)

Required Element Summary
`LazyToOneOption` `value`

Element Detail

### value

    public abstract LazyToOneOption value

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.